body {
    background:#0c0c0c;
    color:#aaa;
    font-family: 'Open Sans', sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    color: #fff;
    margin: .5em .2em;
    color: #fff;
    font-weight: 300;
    font-family: 'Playfair Display', serif;
    line-height:1.3;
    font-family: DidotLTPro-Italic;
    font-weight: normal;
    font-style: normal;
}


h1 {font-size:3em}
h2 {font-size:2.5em}
h3 {font-size:1.9em}
h4 {font-size:1.5em}
h5 {font-size:1.3em}
h6 {font-size:1em}




p {
    margin:.5em 0;
    line-height:1.8;
    
}

a {
    color:#dc1846;
}

.titleLink {
    text-decoration:none;
}
.titleLink h2 {
    -webkit-transition:all .5s;
    transition:all .5s;
    
}

.titleLink:hover h2, .calendar .post:hover h2 {
    color:#dc1846;
}

.date {
    font-weight:800;
    text-transform:uppercase;
    letter-spacing: .2em;
    position:relative;
    display:block;
    font-size:.9em;
    padding:.5em 0;
}

 .date:after {
    content:"";
    display:block;
    width:30px;
    height:1px;
    background:#dc1846;
    position:absolute;
    left:0;
    bottom:0;

}

.post .date {
    color:#fff;
}

.post .date:after {
    left:50%;
    bottom:0;
    margin-left:-15px;

}

a.post {
    text-decoration:none;
    color:inherit;
}

.post h2 {
    font-size:2em;
}

#page_nav h1 {
    font-family:DidotLTPro-Roman;
    font-size:6em;
}

#singleContent p {
    text-align:justify;
}

#singleContent h1 {
    margin:1em 0 2em 0;
}

.content ul {
    padding:1em 1em 1em 3em;
}

.content ul li {
    margin-bottom:.5em
}

#next_posts {
    display:none;
}

#iworks_let_me_know_message {
    padding-left:4em;
}

#iworks_let_me_know_message.message.error {

    color:#dc1846;
}